﻿.ko-grid {
    margin-bottom: 1em;
    width: 97%;
    background-color: white;
    border-bottom:1px solid black;
    border-right:1px solid black;
    margin-left: 1.5%;
    font: 90%/1.4 Verdana, Arial, Helvetica, sans-serif
}

    .ko-grid th {
        text-align: left;
        background-color: #dddddd;
        font-weight: bold;
    }

     .ko-grid th:hover {
        text-decoration: underline;
        cursor:pointer;
    }

    .ko-grid td, th {
        border-left:1px solid black;
        border-top:1px solid black;
        padding: 5px;
        cursor:default;
    }

    /*.ko-grid tr:nth-child(odd) {
        background-color: #F6F4F0;
    }*/

    .ko-grid tr:hover {
        background-color: #F6EBB2;
    }

.ko-grid-pageLinks {
    margin-left: 1.5%;
    margin-bottom: 1em;
    margin-top: 0.5em;
    font: normal 100% Verdana, Arial, Helvetica, sans-serif;
    color: #5A5655;
}

    .ko-grid-pageLinks a {
        padding: 0.5em;
        margin-top: 0.5em;
    }

        .ko-grid-pageLinks a.selected {
            background-color: #545454;
            color: White;
        }

#pageLabel {
    margin-left: 2em;
}